Support » Plugin: Giga Store Advanced Sections » Kirki and/or Giga Store Advanced Sections causing problems

  • I installed the Giga Store Theme and I getting HTTP 500 error if I have both Plug Ins active. Upon trial and Error, I discovered that when both are active it was causing the 500 error but both are required by Giga Store. I have increased the PHP memory to 64mb with no luck. Any thoughts?

  • The topic ‘Kirki and/or Giga Store Advanced Sections causing problems’ is closed to new replies.